=== debian/control ===
Source: rust-language-tags
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/language-tags]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/language-tags

Package: librust-language-tags-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-language-tags+default-dev (= ${binary:Version}),
 librust-language-tags-0-dev (= ${binary:Version}),
 librust-language-tags-0+default-dev (= ${binary:Version}),
 librust-language-tags-0.2-dev (= ${binary:Version}),
 librust-language-tags-0.2+default-dev (= ${binary:Version}),
 librust-language-tags-0.2.2-dev (= ${binary:Version}),
 librust-language-tags-0.2.2+default-dev (= ${binary:Version})
Description: Language tags for Rust - Rust source code
 This package contains the source for the Rust language-tags crate, packaged by
 debcargo for use with cargo and dh-cargo.
