## rust-language-tags 0.3.2

=== debian/changelog ===
rust-language-tags (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package language-tags 0.3.2 from crates.io using debcargo 2.5.0 (Closes: #1013105)
  * Drop heapsize patch, no longer needed.
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Jun 2022 10:47:12 +0000
