=== debian/control ===
Source: rust-language-tags
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/language-tags]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/language-tags
Rules-Requires-Root: no

Package: librust-language-tags-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-language-tags+default-dev (= ${binary:Version}),
 librust-language-tags+serde-dev (= ${binary:Version}),
 librust-language-tags-0-dev (= ${binary:Version}),
 librust-language-tags-0+default-dev (= ${binary:Version}),
 librust-language-tags-0+serde-dev (= ${binary:Version}),
 librust-language-tags-0.3-dev (= ${binary:Version}),
 librust-language-tags-0.3+default-dev (= ${binary:Version}),
 librust-language-tags-0.3+serde-dev (= ${binary:Version}),
 librust-language-tags-0.3.2-dev (= ${binary:Version}),
 librust-language-tags-0.3.2+default-dev (= ${binary:Version}),
 librust-language-tags-0.3.2+serde-dev (= ${binary:Version})
Description: Language tags for Rust - Rust source code
 This package contains the source for the Rust language-tags crate, packaged by
 debcargo for use with cargo and dh-cargo.
