=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test language-tags 0.3.2 --all-targets --all-features
Features: test-name=rust-language-tags:@
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test language-tags 0.3.2 --all-targets 
Features: test-name=librust-language-tags-dev:default
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test language-tags 0.3.2 --all-targets --no-default-features --features serde
Features: test-name=librust-language-tags-dev:serde
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test language-tags 0.3.2 --all-targets --no-default-features
Features: test-name=librust-language-tags-dev:
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
